/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {}


/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {}


/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1919px) {


.banner-content-right p{
    margin-bottom: 30px;
    font-size: 16px;
}
.banner-content-right-row-box-image{
    height: 120px;
}
.banner-content-right{width: 55%;}
.banner-content-left{width: 45%;}
.experiance-image {height: 420px;}
.client-row-box{width: 15%;}
.product-box {height: 200px;}
.our-product-box h3{font-size: 20px;}
.project-box-content-top p{padding-bottom: 20px;}
.project-box-thumb{height: 200px;}
.zigzag-box {height: 320px;}
.product-box a{
	position: absolute;
	top: 150%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.3s ease-in;
	border: 1px solid#fff;
	color: #fff;
	text-decoration: none;
	padding: 10px 5px;
	border-radius: 100px;
    font-size: 14px;
}










}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {


	.header-container {
		width: 95%;
		height: auto;
		padding: 5px 10px;

	}

	.stellarnav.dark .menu-toggle span.bars span {
		background: #fff !important;
		width: 30px;
		height: 3px;
	}

	.stellarnav.mobile.right>ul {
		right: 0;
		background: #000 !important;
	}


	.custome-container {
		width: 95%;
		margin: 0px auto;
	}

	.gap-100 {
		padding: 36px 0px;
	}


	.banner-content {
		width: 95%;
		top: 105%;
		left: 50%;
		align-items: start;
		justify-content: space-between;
	}


	.banner-content-left h1 {
		font-size: 22px;
		line-height: 33px;
		padding-bottom: 40px;
	}


	.banner-content-left a {
		padding: 15px 20px;

		font-size: 12px;
	}


	.banner-content-right p {

		font-size: 14px;
		margin-bottom: 20px;
	}

	.banner-content-right-row-box-image {
		width: 100%;
		height: auto;

	}

	.banner-content-right-row-box h5 {

		font-size: 12px;
	}

	.banner-content {
		top: 60%;
		left: 50%;
	}


	.experiance-image {
		height: auto;
	}


	.experiance {
		text-align: left;
		padding-left: 10px;
	}


	.small-heading {
		font-size: 18px;

		padding-top: 0px;
	}


	.big-heading {
		font-size: 22px;
		padding: 10px 0px;
	}


	.experiance p {
		font-size: 12px;
		color: #666;
		line-height: 20px;
		padding: 10px 0px;
	}


	.experiance a {
		padding: 12px 20px;
	}


	.client-row {
		margin: 20px 0px;
	}


	.client-row-box {
		width: 20%;
		padding: 0px 10px;
	}


	.our-product-heading a {
		font-size: 12px;
	}


	.our-product-box h3 {
		font-size: 16px;
		height: 30px;
	}

	.product-box {
		width: 100%;
		height: 100px;
	}


	.our-product-box {
		width: 24%;
		background: #fff;
		border: 1px solid#F4F4F4;
		padding: 10px;
		border-radius: 10px;
		margin-bottom: 10px;
	}


	.section-four {
		margin-top: -34px;
		padding: 30px 0px 100px 0px;
	}


	.our-product-heading h1 {
		font-size: 22px;
	}


	.section-four h1 {
		font-size: 22px;
	}


	.section-four p {
		font-size: 14px;
		line-height: 24px
	}


	.flex h3 {

		font-size: 14px;
		font-weight: 500;
	}


	.flex {
		margin-bottom: 10px;
	}


	.zigzag-box {
		height: auto;
	}

	.review-box h4 {
		font-size: 18px;
	}


	.review-btn {
		padding: 10px 30px;
	}


	.section-five h1 {
		font-size: 22px
	}


	.section-five p {
		font-size: 18px;

		padding-bottom: 15px;
	}

	.section-five a {

		padding: 15px 30px;

		font-size: 14px;
	}

	.section-five {
		padding: 30px 0px;
	}


	.project-box-content-top p {
		font-size: 16px;

		padding-bottom: 20px;
	}


	.footer-top {
		padding: 30px 0px;
	}

	.footer-top-left h2 {
		font-size: 14px;
		font-weight: 600;
		padding-bottom: 10px;
	}

	.footer-top-left p {
		font-size: 14px;
	}


	.footer-menu ul {
		text-align: left;
		margin-left: -51px;
	}

	.footer-menu ul li a {

		margin-left: 0px;

		font-size: 14px;
		font-weight: 500;
	}


	.footer-top-right p {
		font-size: 14px;
	}


	.social ul {
		text-align: left;
	}

	.social ul li {

		margin-left: 6px;
	}

	.social ul li a img {
		width: 40px;
		height: 40px;
	}


	.footer-bottom {
		padding: 5px 0px;

	}


	.footer-bottom p {
		font-size: 12px;
	}


	.project-box-thumb {
		width: 21%;
		height: 200px;

	}

	.project-box-content-top {


		padding: 10px 20px 5px 20px;
		margin-bottom: 20px;
	}


	.project-box-content-top a {
		padding: 10px 20px;
	}

	.project-box-content-top h1 {
		font-size: 22px
	}

	.project-box-content-top-heading {
		padding-bottom: 10px;
	}


	.project-box-content {
		top: 62%;
		left: 50%;
	}


	.project-box-content-top-heading h4,
	.project-box-content-top-heading h5 {
		font-size: 18px;
	}


	.menu .stellarnav li a {
		font-size: 14px;
	}

	.menu .stellarnav.desktop li.has-sub a {
		padding-right: 0px;
	}

	.menu .stellarnav>ul>li>a {
		padding: 0px 0px 0px 26px;
	}


}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

	.header-container {
		width: 95%;
		height: auto;
		padding: 5px 10px;

	}

	.stellarnav.dark .menu-toggle span.bars span {
		background: #fff !important;
		width: 30px;
		height: 3px;
	}

	.stellarnav.mobile.right>ul {
		right: 0;
		background: #000 !important;
	}


	.custome-container {
		width: 95%;
		margin: 0px auto;
	}

	.gap-100 {
		padding: 36px 0px;
	}


	.banner-content {
		width: 95%;
		top: 105%;
		left: 50%;
		align-items: start;
		justify-content: space-between;
	}


	.banner-content-left h1 {
		font-size: 22px;
		line-height: 33px;
		padding-bottom: 40px;
	}


	.banner-content-left a {
		padding: 15px 20px;

		font-size: 12px;
	}


	.banner-content-right p {

		font-size: 14px;
		margin-bottom: 20px;
	}

	.banner-content-right-row-box-image {
		width: 100%;
		height: auto;

	}

	.banner-content-right-row-box h5 {

		font-size: 12px;
	}

	.banner-content {
		top: 60%;
		left: 50%;
	}


	.experiance-image {
		height: auto;
	}


	.experiance {
		text-align: left;
		padding-left: 10px;
	}


	.small-heading {
		font-size: 18px;

		padding-top: 0px;
	}


	.big-heading {
		font-size: 22px;
		padding: 10px 0px;
	}


	.experiance p {
		font-size: 12px;
		color: #666;
		line-height: 20px;
		padding: 10px 0px;
	}


	.experiance a {
		padding: 12px 20px;
	}


	.client-row {
		margin: 20px 0px;
	}


	.client-row-box {
		width: 20%;
		padding: 0px 10px;
	}


	.our-product-heading a {
		font-size: 12px;
	}


	.our-product-box h3 {
		font-size: 16px;
		height: 30px;
	}

	.product-box {
		width: 100%;
		height: 100px;
	}


	.our-product-box {
		width: 24%;
		background: #fff;
		border: 1px solid#F4F4F4;
		padding: 10px;
		border-radius: 10px;
		margin-bottom: 10px;
	}


	.section-four {
		margin-top: -34px;
		padding: 30px 0px 100px 0px;
	}


	.our-product-heading h1 {
		font-size: 22px;
	}


	.section-four h1 {
		font-size: 22px;
	}


	.section-four p {
		font-size: 14px;
		line-height: 24px
	}


	.flex h3 {

		font-size: 14px;
		font-weight: 500;
	}


	.flex {
		margin-bottom: 10px;
	}


	.zigzag-box {
		height: auto;
	}

	.review-box h4 {
		font-size: 18px;
	}


	.review-btn {
		padding: 10px 30px;
	}


	.section-five h1 {
		font-size: 22px
	}


	.section-five p {
		font-size: 18px;

		padding-bottom: 15px;
	}

	.section-five a {

		padding: 15px 30px;

		font-size: 14px;
	}

	.section-five {
		padding: 30px 0px;
	}


	.project-box-content-top p {
		font-size: 16px;

		padding-bottom: 20px;
	}


	.footer-top {
		padding: 30px 0px;
	}

	.footer-top-left h2 {
		font-size: 14px;
		font-weight: 600;
		padding-bottom: 10px;
	}

	.footer-top-left p {
		font-size: 14px;
	}


	.footer-menu ul {
		text-align: left;
		margin-left: -51px;
	}

	.footer-menu ul li a {

		margin-left: 0px;

		font-size: 14px;
		font-weight: 500;
	}


	.footer-top-right p {
		font-size: 14px;
	}


	.social ul {
		text-align: left;
	}

	.social ul li {

		margin-left: 6px;
	}

	.social ul li a img {
		width: 40px;
		height: 40px;
	}


	.footer-bottom {
		padding: 5px 0px;

	}


	.footer-bottom p {
		font-size: 12px;
	}


	.project-box-thumb {
		width: 21%;
		height: 200px;

	}

	.project-box-content-top {


		padding: 10px 20px 5px 20px;
		margin-bottom: 20px;
	}


	.project-box-content-top a {
		padding: 10px 20px;
	}

	.project-box-content-top h1 {
		font-size: 22px
	}

	.project-box-content-top-heading {
		padding-bottom: 10px;
	}


	.project-box-content {
		top: 62%;
		left: 50%;
	}


	.project-box-content-top-heading h4,
	.project-box-content-top-heading h5 {
		font-size: 18px;
	}

}


/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
    
    #thumbs .item {
  height: auto;
}

h2.profaqheading {
    padding: 5px;
    font-size: 20px;
}

.prof_heading {
    padding: 5px 0%;
    text-align: center;
}

.outer #big .item img {
    height: 212px;
}
    
.faq_section .homefaq_left h3{ font-size: 20px; }

.homefaq_right .accordion-button:not(.collapsed) { font-size: 18px; } 

.homefaq_right .accordion-body p {
    text-align: left;
    font-size: 14px;
}
    
 .product-middle p {
font-size: 12px;
line-height: 20px;
} 

.product-middle h3 {
    font-size: 22px;
    padding-top: 20px;
}

.blog_left {
padding: 0 10px;
}
.list_content h2 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 9px;
}
.blog_detail {
    margin: 6px 0 30px;
    padding-top: 0;
}

.blog_detail h1 {
   font-size: 18px;
    padding-bottom: 12px;
}
.detailcontent p {
 font-size: 12px;
line-height: 20px;
}
.blog_detail h4 {
  font-size: 17px;
}

.aboutuspage-text p {
        font-size: 12px;
        line-height: 20px;
}

.aboutuspage-text {
padding: 0px 0px 0px 0px; 

}

.aboutuspage-text h1 {
font-size: 22px;
}
.about_product_inn h3 {
    font-size: 18px;
    line-height: 28px;
}

.about_product {
    padding: 36px 0px;
}

.stellarnav.mobile.right>ul {
		right: 0;
		background: #000 !important;
	}


.header-container {
	padding: 3px 10px;
	width: 100%;
}

.gap-100 {
	padding: 30px 0px;
}


.experiance-image {
	width: 100%;
	height: auto;
	border-radius: 10px;
}


.experiance {
	padding-left: 15px;
}


.small-heading {
	font-size: 22px;
}

.big-heading {
	font-size: 16px;
	line-height: 100%;
	padding: 5px 0px;
}

.experiance p {
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}


.experiance a {
	padding: 12px 15px;
}


.client-row {
	padding: 15px 0px;
	margin: 20px 0px 0px;
	flex-wrap: wrap;
}


.client-row-box {
	padding: 30px 30px;
	flex-wrap: wrap;
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 10px;
}

.materials-section .experiance-image {
	margin-top: 20px;
}


.our-product-heading {
	padding: 20px 0px;
}


.our-product-heading h1 {
	font-size: 22px;
	text-align: left;
}


.our-product-heading a {
	font-size: 12px;
}


.our-product-container {

	flex-wrap: wrap;
	justify-content: center;
	flex-wrap: wrap;
}


.our-product-box {
	width: 100%;
	padding: 15px;
	border-radius: 10px;
	margin-bottom: 10px;
}


.our-product-box h3 {
	font-size: 20px;
}


.product-box {
	height: auto;
}


.product-box:hover a {
	font-size: 12px;
	padding: 10px 16px;
}

.section-four {
	margin-top: -35px;
	padding: 70px 0px 30px 0px;
}

.section-four h1 {
	font-size: 22px;
	line-height: 33px;
	text-align: center;
}

.section-four p {
	font-size: 12px;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}

.flex h3 {

	font-size: 20px;
	text-align: center;

}

.flex div {
	width: 100%;
	margin: 0px;
	text-align: center;
}

.flex {
	margin-bottom: 0px;
}


.zigzag-box {
	width: 100%;
	height: auto;
	border: 2px solid #fff;
}


.section-four .review h1 {
	padding: 20px 0px;
}


.review-row {
	flex-wrap: wrap;
}


.review-box {
	width: 100%;
	height: auto;
	margin-bottom: 60px;
}


.review-box h4 {
	font-size: 16px;
}

.review-box h6 {
	font-size: 12px;
}


.review-btn {
	padding: 10px 30px;
}


.section-five {
	padding: 30px 0px;
}


.section-five h1 {
	font-size: 22px;
	padding-bottom: 10px;
}


.section-five a {
	padding: 15px 20px;

	font-size: 12px;
}


.section-five p {
	font-size: 12px;
	padding-bottom: 20px;
	line-height: 20px;
	margin: 0px;
}


.zigzag-row {
	padding: 30px 0px;
}


.footer-top {
	padding: 30px 0px 30px 0px;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}


.footer-top-left h2 {
	font-size: 14px;
}


.footer-top-left p {
	font-size: 14px;
}


.footer-menu ul {
	text-align: left;
	margin: 0px;
	padding: 0px;
}


.footer-menu ul li {
	list-style-type: none;
	display: block;
	margin: 0px;
}


.footer-menu ul li a {
	font-size: 14px;
	margin-left: 1px;
}

.footer-top-right p {
	font-size: 16px;
	margin: 15px 4px;
	text-align: left;
}


.social ul {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.social ul li {
	margin-left: 4px;
}


.social ul li a img {
	width: 40px;
	height: 40px;
}

.footer-top {
	flex-wrap: wrap;
	justify-content: start;
	align-items: center;
}


.footer-bottom {
	padding: 10px 0px;
	text-align: center;
}

.footer-bottom p {
	font-size: 12px;
}

.review-row>.review-box:last-child {
	margin-bottom: 0;
}


.flex h3 br {
	display: none;
}


.contactbtn {
	border: 1px solid#fff;
	padding: 5px 0px;
	border-radius: 5px;
	transition: 0.3s ease-in;
	width: 100px;
	font-size: 12px;
}

.stellarnav .menu-toggle span.bars span {
	display: block;
	width: 22px;
	height: 3px;
	border-radius: 6px;
	background: #fff !important;
	margin: 0 0 3px;
}

.stellarnav.mobile>ul>li>a {
	padding: 15px;
	font-size: 14px;
}


.project-section .owl-carousel .owl-item img {
	display: block;
	width: 100%;
	height: 450px;
	object-fit: cover;
}

.project-box-thumb {
	width: 100%;
	height: 100px;
	object-fit: cover;
	overflow: hidden;
}


.project-box-image-row .project-box-thumb img {
	width: 100%;
	height: 100px;
	object-fit: contain;
}


.project-box-content-top-heading {
	flex-wrap: wrap;
	justify-content: center;
}

.project-box-content-top-heading h4 {
	font-size: 16px;
}

.project-box-content-top-heading h5 {

	font-size: 18px;
}


.project-box-content-top h1 {
	font-size: 14px;
}

.project-box-content-top p {
	font-size: 12px;
	padding-bottom: 20px;
}

.project-box-content-top-heading {
	padding-bottom: 2px;
}

.project-box-content {
	top: 50%;
	width: 85vw;
}

.client-row-box img {
	width: 100%;
	height: auto;
	margin: 0px auto;
	text-align: center;
}

.project-box-content-top {
	padding: 20px 20px 30px 20px;
}

.banner-content-right {
	display: none;
}

.banner-content {
	width: 90%;
	top: 60%;
	left: 50%;
}

.banner-content-left {
	width: 100%;
	text-align: left;
}


.banner-content-left h1 {
	font-size: 18px;
	line-height: 20px;
	padding-bottom: 20px;
	margin: 0px;
}

.banner-content-left a {
	background: #621A4A;
	color: #fff;
	padding: 10px 20px;
	border-radius: 10px;
	font-size: 14px;
}


 .project-section .owl-carousel .owl-item .project-box-thumb img {
    height: 70px;
  }

.project-box-content-top a {
	font-size: 14px;
	padding: 12px 20px;
}


header {
	top: 5px;
	}
	
	
.banner-section { height: 200px; }	
	
.banner-bg-image img {
	max-width: 100%;
	object-fit: cover;
	opacity: 0.5;
	height: 200px;
}	
	
	
.project-box-image-row { gap:10px}	
	
.project-section {
	width: 100%;
	height: auto;

}

.video-sec-text {
	margin: 0px 0px 30px 0px;
}

.header-info-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0px;
	flex-wrap: wrap;
}

.header-info-inner p {
	text-align: left;
	color: #fff;
	padding: 0px;
	margin: 5px 0px;
	font-size: 14px;
}



}